Votre script supporte maintenant PHP 7.2

php72Votre script de petites annonces ZADS supporte maintenant PHP  version 7.2 . La version 8.2 de ZADS permet un support de cette version qui est maintenant la dernière supportée de tous les hébergeurs  et qui vous assure un haut niveau de sécurité et de mises à jour.


Warning: count(): Parameter must be an array or an object that implements Countable in /homepages/38/d346815999/htdocs/blog/wp-includes/class-wp-comment-query.php on line 399